PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : NFS Porsche und WindowsXP


Erazed
2002-11-10, 13:54:14
Bei mir läuft NFS Porsche nicht mehr seit ich WindowsXP Prof. raufgegeben habe(außer im Komplatiblitätsmodus, aber dort wechselt er die fps zu stark)! NFS Porsche Version: 3.0 nach update 3.5!

Vielen Dank!


MfG

Erazed

GUNDAM
2002-11-10, 14:12:11
Bennen mal im Install Verzeichnis von NFS5 die Datei gimme.dll um. Dann müsste es laufen;)

Erazed
2002-11-10, 15:56:36
Und in was soll ich sie umbenennen?

Lightning
2002-11-10, 15:58:57
Originally posted by Erazed
Und in was soll ich sie umbenennen?
Das ist egal (löschen geht auch).

Loci
2002-11-10, 19:37:33
Me hat auch NFS porsche und XP aber absolut keine probleme.

kenny550
2002-11-11, 00:44:56
Sehr seltsam, eigentlich läuft nfs-porsche nicht unter XP. Naja.. Ale wie gesagt gimme.dll umbenennen oder löschen. Dann funzt es wieder!

aths
2002-11-11, 12:28:01
Bei mir kann es ohne gimme.dll zwar gestartet werden, läuft aber alles andere als zufrieden stellend. Auch funktionieren nicht alle FSAA-Modi.

Loci
2002-11-11, 13:11:45
@kenny550

Wie kommst du drauf das man irendwas löschen muss?? Ich insterllier das programm spiel den letzten patch rein und starte sofort ein online renn spiel.Das dauert keine minute bin ich mit wem unterwegs.
DA is zum löschen :)
Auserdem wiso soll NFS - Porsche nicht unter XP laufen ?? Erklärst mir das mal bitte ? :)

Ich hab XP pro drauf ohne SP1 :)

GBWolf
2002-11-11, 13:41:05
ich hab win xp +sp1 und nfs6hp2 ohne irgendnen patch und das läuft auch problemlos.

kenny550
2002-11-11, 14:01:02
NFS HP2 läuft unter XP ohne Probs, das ist klar! Nur NFS Porsche eben nicht. Doch wusste ich nicht, das es einen Patch gibt, der diesen "Fehler" behebt!

gbm31
2002-11-11, 14:45:17
das liegt am speicher.

mit 256 mb ram und 382 mb auslagerungsdatei läuft nfs5 auch mit gimme.dll unter win2k/xp.

ohne läufts bei mir auch auf allen rechnern, aber ganz komisch: bei einem freund mit duron1200, k7s5a, 256mb ddr, g2mx400, win98 wills nicht. trotz patch, gimme.dll umbenennen und auch meine files draufkopieren nicht. ka warum nicht...
andere games (zb cmr2) gehen problemlos.

GBWolf
2002-11-11, 15:36:38
Originally posted by kenny550
NFS HP2 läuft unter XP ohne Probs, das ist klar! Nur NFS Porsche eben nicht. Doch wusste ich nicht, das es einen Patch gibt, der diesen "Fehler" behebt!

oh, sorry, da war ich was voreilig :)

Vader
2002-11-11, 15:50:55
mädels installiert mal den 3.5 patch für nfs porsche, dann klappts auch mit dem nachbarn!

kliggst du (http://www.dlh.net/cgi-bin/dlp.cgi?lang=eng&sys=pc&file=nfspu_v35.zip&ref=ps)

Loci
2002-11-11, 15:57:16
quote:
--------------------------------------------------------------------------------
Originally posted by kenny550
NFS HP2 läuft unter XP ohne Probs, das ist klar! Nur NFS Porsche eben nicht. Doch wusste ich nicht, das es einen Patch gibt, der diesen "Fehler" behebt!
--------------------------------------------------------------------------------

So einen schwachsinn.Man braucht NIX für NFS - Porsche unter XP. Das lauft in der 1.0 version genau so geil wie in der 3.5 ...

kenny550
2002-11-11, 16:10:51
Schwachsinn ist das überhaupt nicht!! Ich kenne sehr viele, bei denen Porsche nicht unter XP läuft! Mich eingeschlossen! Warum es bei dir Glücklichem läuft weiß ich nicht. Aber so ist es nun einmal!!

[EF]peppa
2002-11-13, 04:00:33
bei mir laeuft nfs porsche auf nicht unter 2k/xp, in der 1.0 version, unter 9x schon. am selben rechner!

raibera
2002-11-13, 11:20:31
Originally posted by Loci
So einen schwachsinn.Man braucht NIX für NFS - Porsche unter XP. Das lauft in der 1.0 version genau so geil wie in der 3.5 ...

nur weil du kein problem damit hast, ist es schwachsinn? schwachsinn!

das problem ist altbekannt und betrifft sehr viele xp user. ich muß auch die gimme.dll umbenennen. allerding funzt dann der multiplayermodus nicht mehr - hier wird die datei wohl gebraucht.
wenn ich im lan nfs5 zocke, benenne ich die gimme.dll wieder richtig und setze den virtuellen arbeitspeicher meines systems aucf 300 - 300.
das funzt auch.

FormatC
2002-11-13, 12:41:49
Originally posted by aths
Bei mir kann es ohne gimme.dll zwar gestartet werden, läuft aber alles andere als zufrieden stellend. Auch funktionieren nicht alle FSAA-Modi.

Hast Du mal den 40.72er Treiber probiert? Ich habe hier dazu schon eine Problemstellung: http://www.forum-3dcenter.org/vbulletin/showthread.php?s=&threadid=39809&pagenumber=7